Ir al contenido principal
Help Centers

Delete a collection

Deletes an existing collection.

DELETE
/v2/help_center/collections/{id}

Path Parameters

  • id - The unique identifier of the collection to delete

Response

Returns a deletion confirmation object:

  • id - The ID of the deleted collection
  • object - Always "collection"
  • deleted - Always true

Errors

  • 404 - Collection not found in your organization's help center
Authorizationstringheaderobligatorio

API key as Bearer token. Use: Authorization: Bearer sk_...

idstringobligatorio

The collection unique identifier

Required string length: 1 - 16
Patrón: ^[a-zA-Z0-9]+$
Ejemplo: 3416135
Featurebase-Versionenum<string>header

API version for this request. Defaults to your organization's configured API version if not specified.

Opciones disponibles: 2026-08-19.orbit, 2026-01-01.nova, 2025-12-12.clover
Ejemplo: 2026-08-19.orbit

Respuesta

application/json

Success

deletedenum<boolean>obligatorio

Indicates the resource was deleted

Opciones disponibles: true
Ejemplo: true
idstringobligatorio

Unique identifier of the deleted collection

Ejemplo: 3416135
objectenum<string>obligatorio

Object type identifier

Opciones disponibles: collection
Ejemplo: collection